U++ - Feature #2080
Add support for physical forward/backword mouse buttons
10/03/2020 11:03 AM - Zbigniew Rebacz

Status: Approved Start date: 10/03/2020
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: CtriCore Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Some time ago | bought following mouse https://www.logitech.com/pl-pl/product/corded-mouse-m500s would be good if upp could take
opportunity to support physical backwards/forward buttons.

Would be nice addition to following situations:
- FileSel

- Help

- CodeEditor (For returning to previous place)
- WebBrowser...

History

#1 - 10/30/2020 11:05 AM - Miroslav Fidler

Cheap mouse with this function ordered for testing:)

#2 - 11/26/2020 09:11 AM - Miroslav Fidler
- Status changed from New to Approved
